<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12C3012</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>ScreentimeScreensaver</string>
	<key>CFBundleIdentifier</key>
	<string>com.screentime.flash.builder</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ScreentimeScreensaver</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleResourceSpecification</key>
	<string>CodeSign.plist</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>5.0</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>4G2008a</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12C37</string>
	<key>DTSDKName</key>
	<string>macosx10.8</string>
	<key>DTXcode</key>
	<string>0452</string>
	<key>DTXcodeBuild</key>
	<string>4G2008a</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2012 Screentime Media. All rights reserved.</string>
	<key>NSPrincipalClass</key>
	<string>ScreentimeScreensaver</string>
</dict>
</plist>
